﻿HTML {
	display: table;
	font-size: 62.5%;
	height: 100%;
	width: 100%;
}

BODY {
	background-color: #ffffff;
	color: #333333;
	font: 100.01% Verdana, Arial, sans-serif;
	margin: 0;
	margin-top:20px;
	
}

IMG {
	border: none;
}

A:focus {
	outline: none;
}

FORM {
	margin: 0;
}

#page {
	margin: 0 auto;
	width: 543px;
	background-color:transparent;
}

.info UL {
	font-size: 1.2em;
	margin-top: -1em;
}

.info UL LI UL {
	font-size: 1em;
	margin: 0 0 5px 0;
	padding: 0 0 0 25px;
}

.UIHealthCarelogo {
	max-width: 600px;
    
	width: 100%;
    
	height: auto;
    
	margin-left: auto;
    
	margin-right: auto;
    
	text-align: center;

}

.space {
    margin: 0px auto;
    padding: 15px;
}

.container {
	/* background: url(images/page.gif) repeat-y; */
	background-color:transparent;
	padding: 0;
    /*
	border-style:solid;
    border-width:2px;
    */
}

.container-top, .container-bottom {
	/* background: url(images/page-top.gif) no-repeat;*/
	font-size: 0;
	height: 7px;
	overflow: hidden;
}

.container-bottom {
	/* background: url(images/page-bottom.gif) no-repeat; */
}

.info-bg {
	/* impacts the welcome area */
	/* background: url(images/page-info.gif) repeat-y; */
	border-bottom: 1px solid #127f81;
	overflow: hidden;
	width: 530px;
	/*
	border-style:solid;
    border-width:5px;
    */
}

.logo {
	vertical-align: top;
	float: left;
	text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding-right:5px;
}

.tools {
	display: inline;
	float: right;
	margin: 2px 15px 0 0;
}

.tools .form {
	float: left;
}

.tools .form SELECT {
	/* Text for language selection */
	color: #999999;
	font: 11px/12px "Trebuchet MS", trebuchet, Arial, sans-serif;
	letter-spacing: 1px;
	width: 104px;
}

.welcome, .info {
	/* the welcome text only. not the entire area, not the logo */
	display: inline;
	float: left;
	margin: -5px 0 0 11px;
	padding: 15px;
	width: 90%;
}

.info {
	margin: 10px 0 -1px;
	min-height: 100px;
	padding: 0 0 0 85px;
	position: relative;
	width: 80%;
	z-index: 1;
}

.info#reset {
	background: url(images/ico-reset.png) no-repeat 10px 3px;
}

.info#unlock {
	background: url(images/ico-unlock.png) no-repeat 10px 3px;
}

.info#change {
	background: url(images/ico-change.png) no-repeat 10px 3px;
}

.info#duo {
	background: url(images/ico-duo.png) no-repeat 10px 3px;
}

.info#error {
	background: url(images/ico-error.png) no-repeat 10px 3px;
}

.info#none {
	background: none;
}

.welcome H1, .info H1 {
	/* Welcome text */
	color: #147572;
	font: 2.2em/1.1em "Trebuchet MS", trebuchet, Arial, sans-serif;
	margin: 0;
}

.welcome .lead {
	margin-bottom: 1em;
}

.welcome P, .info P {
	/* welcome text only. not the welcome header text or the other areas of the welcome area. */
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 1px 0 0;
}

.info P {
	margin: 2px 0 16px;
}

.menu {
	background-color: #ffffff;
	/* the menu area except the left and right margins */
	margin: 0 0 0 18px;
	overflow: hidden;
	padding: 0;
	width: 504px;
}

.menu LI {
	/* background: url(images/separator.gif) repeat-x; */
	/*Dotted line seperater for each section (Duo, Change, Reset, and Unlock) */
	list-style: none;
	margin: -1px 0 0;
	overflow: hidden;
	padding: 0 0 3px;
	vertical-align: top;
	width: 100%;
}

.menu LI A {
	display: block;
	margin: 3px 0 0;
	min-height: 80px;
	overflow: hidden;
	padding: 0 0 3px;
	text-decoration: none;
	width: 100%;
}

.menu LI A SPAN {
	cursor: pointer;
}

.menu LI .icon {
	float: left;
	height: 64px;
	margin: 12px 12px 0 8px;
	width: 64px;
}

.menu LI .reset .icon {
	background: url(images/ico-reset.png) no-repeat;
}

.menu LI .unlock .icon {
	background: url(images/ico-unlock.png) no-repeat;
}

.menu LI .change .icon {
	background: url(images/ico-change.png) no-repeat;
}

.menu LI .duo .icon {
	background: url(images/ico-duo.png) no-repeat;
}

.menu LI .command {
	float: left;
	margin: 9px 0 0;
	width: 404px;
}

.menu LI .command .name 
{
    /* Labels (e.g. Duo, Change, Reset, and Unlock) */
	color: #147572;
	display: block;
	font: 1.9em/1.2em "Trebuchet MS", trebuchet, Arial, sans-serif;
}

.menu LI .description 
{
    /* Text for each section (Duo, Change, Reset, and Unlock) */
	color: #333333;
	font-size: 1.2em;
	line-height: 1.2em;
}

.menu LI A:hover, .menu LI A.active {
	background-color: #ceecec;
}

.footer {
	margin: 4px 0 0;
	text-align: center;
}

.error {
	background-color: #ffffd6;
	border: 3px solid #ff8080;
	color: #333333;
	font: bold 1.3em/1.2em Arial, sans-serif;
	margin: 3px 0 0 4px;
	padding: 6px 22px 6px 8px;
	width: 499px;
}

.main-form {
	margin: 18px 0 0 20px;
	overflow: hidden;
	padding: 2px 0 0;
	width: 498px;
}

.button-form {
	margin-left: 20px;
}

.clear, .separator {
	clear: both;
	font-size: 0;
	height: 7px;
	overflow: hidden;
	width: 100%;
}

.questions .clear {
	height: 4px;
}

.separator {
	background: url(images/separator.gif) repeat-x 0 13px;
	padding: 13px 0 0;
}

.main-form LABEL {
	color: #147572;
	float: left;
	font: bold 1.2em/1.2em Arial, sans-serif;
	margin: 3px 0 0;
	text-align: right;
	width: 120px;
}

.main-form .button, .button-form .button {
	background: url(images/button.gif) no-repeat;
	border: 0;
	cursor: pointer;
	height: 23px;
	margin: 0;
	text-decoration: none;
	width: 83px;
}

.main-form .button-busy {
	background: url(images/button.gif) no-repeat;
	border: 0;
	color: #999999;
	cursor: wait;
	height: 23px;
	margin: 0;
	text-decoration: none;
	width: 83px;
}

.main-form INPUT, .button-form INPUT {
	color: #333333;
	display: inline;
	float: left;
	font: 12px/18px "Trebuchet MS", trebuchet, Arial, sans-serif;
	margin: 0 0 0 31px;
	padding: 0 4px;
	width: 189px;
}

.main-form .readonly {
	background: 0;
	border: 0;
	font: bold 1.2em/1.2em Arial, sans-serif;
	margin: 3px 0 0 31px;
	padding: 0;
	width: 330px;
}

.main-form .short-field {
	width: 120px;
}

.main-form SELECT {
	color: #333333;
	display: inline;
	float: left;
	font: 12px/13px "Trebuchet MS", trebuchet, Arial, sans-serif;
	margin: 0 0 0 31px;
	width: 130px;
}

.main-form .question {
	width: 330px;
}

.questions {
	margin: 0;
	padding: 0;
}

.questions LI {
	list-style: none;
	overflow: hidden;
	padding: 10px 0 2px;
	width: 100%;
}

.buttons {
	margin: 10px 0 0;
	overflow: hidden;
	padding: 5px 0 10px;
	text-align: center;
	width: 485px;
	/*
	border-style:solid;
    border-width:2px;
    */
}

.buttons-inner {
	float: left;
	left: 50%;
	position: relative;
}

.buttons UL {
	float: left;
	left: -50%;
	margin: 0;
	padding: 0;
	position: relative;
}

.buttons UL LI {
	display: inline;
	float: left;
	margin: 0 12px 0 11px;
}

* HTML .buttons UL {
	display: inline;
	position: static;
}

*+HTML .buttons UL, * HTML .buttons-inner, *+HTML .buttons-inner {
	position: static;
}